Subject: Don't use tty code changes I posted yet ...
From: [email-masked] (Michael Anderson)

31 May 1997 17:27:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (X11; I; Linux 2.0.12 i586)
Original-To: [email-masked]
Original-Sender: [email-masked]

The code I posted yesterday to implement termio/ioctl features for tty
programming should not be used. I had not yet integrated the patch from
Sergey which changes some of the same files. I'm working on integrating
the two changes so there is no conflict

If you hav already used the files I posted, restore the saved copies to
get back to the previous state. I'll post the new code as diffs shortly,
which will require that Sergey's patch be applied first.

Sorry for the confusion.

Mike Anderson
[email-masked]
Guanajuato, GTO, Mexico
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".